Description

The patch was originally posted as a part of #32326 by pasquale [:dedalus] .

 config/locales/it.yml | 8 ++++----

 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/config/locales/it.yml b/config/locales/it.yml

index 4f8b1091c..b78828c34 100644

--- a/config/locales/it.yml

+++ b/config/locales/it.yml

@@ -164,10 +164,10 @@ it:

   notice_can_t_change_password: Questo utente utilizza un metodo di autenticazione esterno. Impos

sibile cambiare la password.

   notice_account_lost_email_sent: Ti è stata spedita una email con le istruzioni per cambiare la 

password.

   notice_account_activated: Il tuo account è stato attivato. Ora puoi effettuare l'accesso.

-  notice_successful_create: Creazione effettuata.

-  notice_successful_update: Modifica effettuata.

-  notice_successful_delete: Eliminazione effettuata.

-  notice_successful_connection: Connessione effettuata.

+  notice_successful_create: Creazione effettuata con successo.

+  notice_successful_update: Modifica effettuata con successo.

+  notice_successful_delete: Eliminazione effettuata con successo.

+  notice_successful_connection: Connessione con successo.

   notice_file_not_found: La pagina desiderata non esiste o è stata rimossa.

   notice_locking_conflict: Le informazioni sono state modificate da un altro utente.

   notice_not_authorized: Non sei autorizzato ad accedere a questa pagina.

Related issues:

Related to Redmine - Patch #32326: Update it.yml locale Closed

Associated revisions

Revision 18879 - 2019-10-29 09:07 - Go MAEDA

Fix incomplete Italian translation for notice_successful keys (#32358).

Patch by pasquale [:dedalus].

History

#1 - 2019-10-28 10:27 - Go MAEDA

- Related to Patch #32326: Update it.yml locale added

#2 - 2019-10-28 10:28 - Go MAEDA

Google translate says that the current translation "Creazione effettuata" means "Creation carried out" and the new translation "Creazione effettuata

con successo" means "Successfully created".

The new translation looks more accurate translation.

#3 - 2019-10-29 09:07 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA
- Target version changed from Candidate for next major release to 4.1.0

Committed the patch. Thank you.
